Bug 178060 - netdump keeps vmcore file descriptor open while executing reboot script
netdump keeps vmcore file descriptor open while executing reboot script
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: netdump (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Anderson
:
Depends On:
Blocks: 168429
  Show dependency treegraph
 
Reported: 2006-01-17 12:20 EST by Linda Wang
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version: RHBA-2006-0038
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-07 13:25:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Linda Wang 2006-01-17 12:20:35 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050512 Red Hat/1.0.4-1.4.1 Firefox/1.0.4

Description of problem:
keeps vmcore file descriptor open while executing reboot script

Version-Release number of selected component (if applicable):
netdump 0.7.14-1

How reproducible:
Always

Steps to Reproduce:
1.load up RHEL4 distro
2.cause kernel panic
3.take a netdump
  

Actual Results:  vmcore file descriptor was closed during reboot script

Expected Results:  keeps vmcore file descriptor open while executing reboot script

Additional info:
Comment 5 Red Hat Bugzilla 2006-03-07 13:25:43 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0038.html

Note You need to log in before you can comment on or make changes to this bug.